Support » Plugin: BuddyPress Group Email Subscription » [Plugin: BuddyPress Group Email Subscription] doesnt work with php 4.49

  • I have leatest bp and wordpress but server has no php5, stuck with php4.49.

    When I activate plugin I get WSOD white screen of death. REal hassle to get back into blog.

    warning dont activate unless you confirm php 5!

  • The topic ‘[Plugin: BuddyPress Group Email Subscription] doesnt work with php 4.49’ is closed to new replies.